Subject: Specifications
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 11 Feb 2025 15:09:06 +0330

Good day

Dear Sir

Following a face-to-face negotiation with you and in light of the 
initial agreement to purchase light, blend and heavy Omani oil from your 
company, please send us the technical specifications of all three types 
of crude oil so that we can send you our LOI along with the documents 
you requested. The destination of the light oil is a refinery in East 
Asia and the destination of the heavy oil and blend is Chinese ports.

Best Regards
Farid Ghalami
Commercial Director